{% macro render_field(field) %}
  {{ field(**kwargs)|safe }}
  {% if field.errors %}
    <div>
    {% for error in field.errors %}
      <small class="error">{{ error }}</small>
    {% endfor %}
    </div>
  {% endif %}
{% endmacro %}
